# Resume bulk process

Resumes the execution of operations of the bulk process that is in state ' PAUSED' as identified by the bulk_id parameter.

The status of the bulk process after execution of this operation is set back to ‘RUNNING’

Endpoint: POST /bulks/{bulk_id}/resume
Version: v3
Security: auth_token, api-key

## Path parameters:

  - `bulk_id` (string, required)
    The bulk id of the bulk process.

## Response 400 fields (application/json):

  - `message` (string)
    When present helps to identify and fix the problem.

  - `syntaxErrors` (object)
    Is returned as part of an HTTP error response whenever a syntax error is detected. A list of the fields together with their syntax error will be provided.

  - `syntaxErrors.invalidFields` (array)

  - `syntaxErrors.invalidFields.params` (array)

  - `syntaxErrors.invalidFields.fieldName` (string)

  - `syntaxErrors.invalidFields.error` (string)
    Enum: "REQUIRED", "HAS_TEXT", "REQUIRES", "SIZE", "RANGE", "IN", "NOT_IN", "REGEX", "EXACTLY", "AT_LEAST", "AT_MOST", "ALL_OR_NONE"

## Response 404 fields (application/json):

  - `code` (string)

  - `message` (string)

## Response 409 fields (application/json):

  - `errorCode` (string)
    Enum: "VALIDATION_FAILED", "USER_VALIDATION_FAILED", "ALREADY_SUBMITTED", "DUPLICATE_OPERATION_TYPE", "NO_CONFIG_FOUND", "INVALID_STATE", "TOO_MANY_REQUESTS"

## Response default fields (application/json):

  - `code` (string)

  - `message` (string)


## Response 204 fields

## Response 401 fields

## Response 403 fields

## Response 500 fields

## Response 503 fields
